0 votos

Error al actualizar ubuntu 18.04

Saludos gente de EnMiMaquinaFunciona.com, Cuando hago un apt-get update me sale el siguiente error:

> Leyendo lista de paquetes... Hecho W: Omitiendo adquisición del
> archivo configurado «multiverse/binary-amd64/Packages» como
> repositorio «http://archive.canonical.com/ubuntu bionic InRelease» no
> tiene el componente «multiverse» (¿componente mal escrito en
> sources.list?) W: Omitiendo adquisición del archivo configurado
> «multiverse/i18n/Translation-es_ES» como repositorio
> «http://archive.canonical.com/ubuntu bionic InRelease» no tiene el
> componente «multiverse» (¿componente mal escrito en sources.list?) W:
> Omitiendo adquisición del archivo configurado
> «multiverse/i18n/Translation-en» como repositorio
> «http://archive.canonical.com/ubuntu bionic InRelease» no tiene el
> componente «multiverse» (¿componente mal escrito en sources.list?) W:
> Omitiendo adquisición del archivo configurado
> «multiverse/i18n/Translation-es» como repositorio
> «http://archive.canonical.com/ubuntu bionic InRelease» no tiene el
> componente «multiverse» (¿componente mal escrito en sources.list?) W:
> Omitiendo adquisición del archivo configurado
> «multiverse/dep11/Components-amd64.yml» como repositorio
> «http://archive.canonical.com/ubuntu bionic InRelease» no tiene el
> componente «multiverse» (¿componente mal escrito en sources.list?) W:
> Omitiendo adquisición del archivo configurado
> «multiverse/dep11/icons-48x48.tar» como repositorio
> «http://archive.canonical.com/ubuntu bionic InRelease» no tiene el
> componente «multiverse» (¿componente mal escrito en sources.list?) W:
> Omitiendo adquisición del archivo configurado
> «multiverse/dep11/icons-64x64.tar» como repositorio
> «http://archive.canonical.com/ubuntu bionic InRelease» no tiene el
> componente «multiverse» (¿componente mal escrito en sources.list?) W:
> Omitiendo adquisición del archivo configurado
> «multiverse/cnf/Commands-amd64» como repositorio
> «http://archive.canonical.com/ubuntu bionic InRelease» no tiene el
> componente «multiverse» (¿componente mal escrito en sources.list?)

tengo ubuntu 18.04 64 bit

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: